basic:
  - title: "Junior"
    factor: 0.8
  - title: "Intermediate"
    factor: 1.0
    is_default: true
  - title: "Senior"
    factor: 1.2
  - title: "Staff/Manager (of people)"
    factor: 1.4

product_manager:
  - title: "Intermediate Product Manager"
    factor: 1.0
    is_default: true
  - title: "Senior Product Manager"
    factor: 1.2
  - title: "Principal Product Manager"
    factor: 1.4

engineering_ic:
  - title: "Junior"
    factor: 0.8
  - title: "Intermediate"
    factor: 1.0
    is_default: true
  - title: "Senior"
    factor: 1.2
  - title: "Staff/Engineering Manager"
    factor: 1.4

marketing_basic:
  - title: "Associate"
    factor: 0.8
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
  - title: "Senior Marketing Manager"
    factor: 1.2
  - title: "Staff Marketing Manager/Manager (of people)"
    factor: 1.4

marketing_editor:
  - title: "Associate"
    factor: 0.8
  - title: "Intermediate"
    factor: 1.0
    is_default: true
  - title: "Managing"
    factor: 1.2
  - title: "Staff/Manager (of people)"
    factor: 1.4

people_ops_generalist:
  - title: "Specialist"
    factor: 0.8
  - title: "Generalist"
    factor: 1.0
    is_default: true
  - title: "Senior Generalist"
    factor: 1.2
  - title: "Staff/Manager (of people)"
    factor: 1.4

recruiting_basic:
  - title: "Junior"
    factor: 0.8
  - title: "Intermediate"
    factor: 1.0
    is_default: true
  - title: "Senior"
    factor: 1.2
  - title: "Lead/Manager (of people)"
    factor: 1.4

payroll_basic:
  - title: "Junior Specialist"
    factor: 0.8
  - title: "Specialist"
    factor: 1.0
    is_default: true
  - title: "Senior Specialist"
    factor: 1.2
  - title: "Lead/Manager (of people)"
    factor: 1.4
    
manager_basic:
  - title: "Manager"
    factor: 1.0
    is_default: true
  - title: "Senior Manager"
    factor: 1.2

field_marketing_basic:
  - title: "Coordinator"
    factor: 0.8
  - title: "Marketing Manager"
    factor: 1.0
    is_default: true
  - title: "Senior Marketing Manager"
    factor: 1.2
  - title: "Manager, Field Marketing"
    factor: 1.4